## zaqar 5.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0

alembic>=0.8.10 # MIT
Babel!=2.4.0,>=2.3.4 # BSD
falcon>=1.0.0 # Apache-2.0
jsonschema!=2.5.0,<3.0.0,>=2.0.0 # MIT
iso8601>=0.1.11 # MIT
keystonemiddleware>=4.12.0 # Apache-2.0
msgpack-python>=0.4.0 # Apache-2.0
python-memcached>=1.56 # PSF
WebOb>=1.7.1 # MIT
stevedore>=1.20.0 # Apache-2.0
six>=1.9.0 # MIT
oslo.cache>=1.5.0 # Apache-2.0
oslo.config!=4.3.0,!=4.4.0,>=4.0.0 # Apache-2.0
oslo.context>=2.14.0 # Apache-2.0
oslo.db>=4.24.0 # Apache-2.0
oslo.i18n!=3.15.2,>=2.1.0 # Apache-2.0
oslo.log>=3.22.0 # Apache-2.0
oslo.messaging!=5.25.0,>=5.24.2 # Apache-2.0
oslo.reports>=0.6.0 # Apache-2.0
oslo.serialization!=2.19.1,>=1.10.0 # Apache-2.0
oslo.utils>=3.20.0 # Apache-2.0
oslo.policy>=1.23.0 # Apache-2.0
osprofiler>=1.4.0 # Apache-2.0
SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.0.10 # MIT
enum34;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
trollius>=1.0 # Apache-2.0
autobahn>=0.10.1 # MIT License
requests>=2.14.2 # Apache-2.0
futurist!=0.15.0,>=0.11.0 # Apache-2.0
