=== debian/changelog ===
zaqar (6.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Feb 2018 15:54:34 -0500

zaqar (6.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/msgpack-python-compat.patch: Revert to use of msgpack-python
    module name until transition to msgpack is underway.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Feb 2018 08:36:10 -0500

zaqar (6.0.0~b3-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 13:06:53 -0500

zaqar (6.0.0~b2-0ubuntu2) bionic; urgency=medium

  * d/rules, d/zaqar-common.postinst.in: Drop install of policy.json as
    default policies have been moved into code.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Dec 2017 09:10:57 -0500

zaqar (6.0.0~b2-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/watch: Scope to Queens series.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Dec 2017 16:47:50 -0500

zaqar (6.0.0~b1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Nov 2017 14:36:05 -0500
