=== debian/tests/control ===
Tests: python-zaqar zaqar-daemons
Depends: python-zaqar, zaqar-common, zaqar-server
Restrictions: needs-root
