## zaqar 7.0.0

=== requirements.txt ===
--- 
+++ 
@@ -9,13 +9,13 @@
 jsonschema<3.0.0,>=2.6.0 # MIT
 iso8601>=0.1.11 # MIT
 keystonemiddleware>=4.17.0 # Apache-2.0
-msgpack>=0.4.0 # Apache-2.0
+msgpack>=0.5.1 # Apache-2.0
 python-memcached>=1.56 # PSF
 WebOb>=1.7.1 # MIT
 stevedore>=1.20.0 # Apache-2.0
 six>=1.10.0 # MIT
 oslo.cache>=1.26.0 # Apache-2.0
-oslo.config>=5.1.0 # Apache-2.0
+oslo.config>=5.2.0 # Apache-2.0
 oslo.context>=2.19.2 # Apache-2.0
 oslo.db>=4.27.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
@@ -28,7 +28,7 @@
 osprofiler>=1.4.0 # Apache-2.0
 SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.0.10 # MIT
 enum34>=1.0.4;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
-trollius>=1.0 # Apache-2.0
-autobahn>=0.10.1 # MIT License
+trollius>=2.1;python_version=='2.7' # Apache-2.0
+autobahn>=0.17.1 # MIT License
 requests>=2.14.2 # Apache-2.0
 futurist>=1.2.0 # Apache-2.0
