=== debian/changelog ===
zaqar (7.0.0-0ubuntu1~cloud0) bionic-rocky; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 30 Aug 2018 22:51:51 +0000

zaqar (7.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * Additional support for Python 3:
    - d/control: Drop python(3)-zaqar conflicts on each other.
    - d/python(3)-zaqar.postinst: Ensure alternatives priority is 300
      for Py2 and 200 for Py3.
    - d/tests/control: Run Py3 tests first due to alternatives priority.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 15:46:55 -0400

zaqar (7.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/finished-fixing-upstream-tests.patch: Dropped. Fixed upstream.
  * d/p/skip-test.patch: Skip failing test.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Aug 2018 10:44:08 -0400

zaqar (7.0.0~b1-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control, d/rules: Add Python 2.7 support and python-zaqar package.
    - d/control: Support Python 2.7 first and Python 3.x as alternative.
      zaqar-common depends on python-zaqar by default and python3-zaqar
      as alternative.
    - d/control: move all other python run-time dependencies to
      python(3)-zaqar packages.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/control: Add python(3)-pymongo run-time dependency.
    - d/rules: Add Python 2.7 support.
    - d/rules: Install to package build directories rather than debian/tmp.
    - d/rules: Use pkgos-dh_auto_install instead of python setup.py install.
      This helps name binaries for update-alternatives.
    - d/zaqar-*.install: Drop usr/bin/* as pkgos-dh_auto_install handles
      install of those files.
    - d/python(3)-zaqar.post*, d/python(3)-zaqar.prerm: update-alternatives
      is used to enable correct shebangs for Python binaries.
    - d/python3-zaqar.install: Dropped. Not needed.
    - d/tests/*: Add Python 2/3 autopkgtests for zaqar daemons and shebangs.
    - d/watch: Get tarball from tarballs.openstack.org.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
  * d/watch: Scope to 7.x series.
  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/remove-trollius-from-requirements.txt.patch: Rebased.
  * d/p/Fix_assert_error_during_queue_creating_in_ut.patch: Dropped. Fixed
    in new upstream milestone.
  * d/control, d/p/remove-trollius-from-requirements.txt.patch: Add python-trollius
    to BDs for py2 only and drop patch as it's fixed in new upstream milestone.
  * d/p/finished-fixing-upstream-tests.patch: Updates to more tests and cherry-pick
    from upstream gerrit.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 15 Jun 2018 18:45:38 -0400

zaqar (6.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Blacklist broken tests:
    - websocket.v2.test_messages.MessagesBaseTest.test_post_multiple_2_False()
    - Many others not deterministic.
  * Add patch to add a MANIFEST.in to also package Alembic migrations.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 May 2018 08:34:09 +0000

zaqar (6.0.0-2) unstable; urgency=medium

  * Add upstream patch: Fix_assert_error_during_queue_creating_in_ut.patch and
    reactivate all tests.
  * Add finished-fixing-upstream-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Mar 2018 15:10:43 +0000

zaqar (6.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Switch to Python 3.
  * Switched to openstack-pkg-tools >= 70~ shared debconf templates.
  * Add remove-trollius-from-requirements.txt.patch.
  * Blacklist tests failing under Python 3.6 (see:
    https://bugs.launchpad.net/zaqar/+bug/1753997):
    - test_claims.ClaimsBaseTest.test_default_ttl_and_grace
    - test_claims.ClaimsBaseTest.test_exceeded_claim
    - test_claims.ClaimsBaseTest.test_unacceptable_ttl_or_grace_1___1___1_
    - tes...Test.test_unacceptable_ttl_or_grace_2__59__60_
    - tes...Test.test_unsupported_json_1___overflow___9223372036854775808_
    - tes...Test.test_subscription_create

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Feb 2018 15:38:13 +0100

zaqar (5.0.0-3) unstable; urgency=medium

  [ David Rabel ]
  * Update fr.po (Closes: #885586).

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jan 2018 08:55:13 +0100

zaqar (5.0.0-2) unstable; urgency=medium

  * Updated it.po (Closes: #872730).

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Oct 2017 20:20:38 +0100

zaqar (5.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Remove SQLAlchemy version patch.
  * Ran wrap-and-sort -bast.
  * Updating VCS URLs.
  * Standards-Version: 4.1.1.
  * Deprecating priority extra as per policy.
  * Fixed (build-)depends for this release.
  * Fixed oslo-config-generator namespace list for this release.
  * Remove export OSLO_PACKAGE_VERSION defined by openstack-pkg-tools.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Oct 2017 16:30:47 +0200
