=== debian/tests/control ===
Tests: zaqar-daemons, zaqar-shebangs-py3
Depends: python3-zaqar, zaqar-common, zaqar-server
Restrictions: needs-root

Tests: zaqar-daemons, zaqar-shebangs-py2
Depends: zaqar-common, zaqar-server
Restrictions: needs-root
